Bug 503209 - Spurious warnings in filesystem test in mock chroots
Spurious warnings in filesystem test in mock chroots
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: sectool (Show other bugs)
11
All Linux
low Severity medium
: ---
: ---
Assigned To: Maros Barabas
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2009-05-29 12:27 EDT by Tomas Mraz
Modified: 2009-09-09 10:36 EDT (History)
3 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2009-09-09 10:36:47 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)
Added /var/lib/mock to level 5 EXCLUDE option (262 bytes, patch)
2009-09-03 07:21 EDT, Maros Barabas
no flags Details | Diff

  None (edit)
Description Tomas Mraz 2009-05-29 12:27:00 EDT
The filesystem test should skip SELinux label test for the mock root caches (/var/lib/mock/....). Otherwise many spurious warnings will be generated.
Comment 1 Bug Zapper 2009-06-09 12:48:19 EDT
This bug appears to have been reported against 'rawhide' during the Fedora 11 development cycle.
Changing version to '11'.

More information and reason for this action is here:
http://fedoraproject.org/wiki/BugZappers/HouseKeeping
Comment 2 Maros Barabas 2009-09-03 07:21:49 EDT
Created attachment 359664 [details]
Added /var/lib/mock to level 5 EXCLUDE option

Note You need to log in before you can comment on or make changes to this bug.